/** Shopify CDN: Minification failed

Line 53:8 Unexpected "{"
Line 53:9 Expected identifier but found "%"
Line 53:49 Unexpected "{"
Line 53:50 Expected identifier but found "%"
Line 154:0 Unexpected "{"
Line 154:1 Expected identifier but found "%"
Line 191:2 Unexpected "{"
Line 191:3 Expected identifier but found "%"

**/
.shop-by-color__grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .shop-by-color__item {
    display: block;
    width: calc(50% - 4px);
    text-align: center;
    text-decoration: none;
  }
  .shop-by-color .shop-by-image{position: relative; text-decoration:none;}
 .shop-by-color .shop-by-color__label{
    position: absolute;
    top: auto;
    bottom: 1px;
    /* padding: 25.68px; */
    padding: 23.29px 25.87px;
    letter-spacing: -0.48px;
  }
 .shop-by-color .color-label__dark-bg{
color: #fff;
}
.shop-by-color slider-component{position: initial; }
.shop-by-color .shop-by-color__content{
    text-align: left;
    padding-top: 16px;
  }

 .shop-by-color  .shop-by-color__item.slider__slide{ height: auto; }

 .shop-by-color  .shop-by-color__item .shop-by-color__txt{
    margin: 16px auto;
    margin-bottom: 14px;
}
  @media (min-width: 769px) {
    .shop-by-color__grid {
      justify-content: flex-start;
    }
    .shop-by-color__item {
        {% comment %} width: calc(23.2% - 1rem); {% endcomment %}
width: calc(25% - 4rem);
    }
    section#shop-by-color .slider--desktop:after {
        padding-left: 0;
    }
  .shop-by-color__label { 
    margin-top: 0;
    text-align: left;
  }
    .shop-by-color__label { 
      margin-bottom: 0;
    }
       section#shop-by-color .slider-buttons {
        display: flex;
        gap: 8px;
        margin-top: -5px;
}
    section#shop-by-color .slider--desktop .slider__slide:first-child {
    margin-left: 0;
}
  }
  .shop-by-color__item img {
      width: 100%;
      object-fit: cover;
    height:100%;
        max-height: 240px;
  }
  .shop-by-color  .section-header-wrapper{
    /* display: flex; */
    /* column-gap: 10px; */
    align-items: flex-end;
    justify-content: space-between;
    margin-bottom: 40px;
    /* padding-right: 40px; */
    /* padding-left: 0px; */
  }
.shop-by-color .shop-by-color__heading{
  margin-bottom: 24px;
  margin-top:0;
}
.shop-by-color .slider-buttons .slider-button{
    width: 32px;
    height: 32px;
    background-color: #F6F4F0;
    padding: 6px;
    border-radius: 998px;
    color: rgb(var(--color-foreground));
  }
  .shop-by-color .slider-buttons .slider-button .icon {
  height: 6.11px;
  width: 10.56px;
}
.shop-by-color .slider-buttons .slider-button:disabled,
.shop-by-color .slider-buttons .slider-button.disabled{
  opacity: 0.1;
}
  @media screen and (max-width: 768px) {
      .shop-by-color__item {
        display: flex;
        flex-direction: column;
        align-items: center;
      }
      .shop-by-color__item img {
        width: 100%;
        height: 100%;
        aspect-ratio: 1 / 1;
      }
    .shop-by-color__label {
        padding-top: 8px;
        width: 100%;
        margin: 0;
        text-align: left;
    }
    .shop-by-color__grid {
          justify-content: flex-start;
      }
              .shop-by-color__item {
              width: calc(50% - 3rem);
          }
          .shop-by-color__item:last-child {
          margin-right: -20px;
      }
        section#shop-by-color .slider-buttons {
          display: none;
      }

      section#shop-by-color{
        padding-left: 0px;
        padding-right: 0px;
      }

  .shop-by-color .section-header-wrapper {
    margin-bottom: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }

.shop-by-color slider-component{ padding-left: 24px; }
  }

{% comment %} .shop-by-color .navigation-one {
    display: flex;
    align-items: center;
}
.shop-by-color .navigation-one .prevC {
    position: absolute;
    left: 0;
    top: 50%;
    cursor: pointer;
    padding: 5px;
    box-shadow: 0 5px 5px #0000001a;
    background-color: #fff;
    border: unset;
    color: #000;
    border-radius: 50px;
    width: 48px;
    height: 48px;
    justify-content: center;
    align-items: center;
    display: flex;
}
  .shop-by-color .navigation-one .nextC {
    position: absolute;
    right: 0;
    top: 50%;
    cursor: pointer;
    padding: 5px;
    box-shadow: 0 5px 5px #0000001a;
    background-color: #fff;
    border: unset;
    color: #000;
    border-radius: 50px;
    width: 48px;
    height: 48px;
    justify-content: center;
    align-items: center;
    display: flex;
} {% endcomment %}

  @media (max-width:1080px){
     .shop-by-color .navigation-one .nextC,
    .shop-by-color .navigation-one .prevC {
      transform: translateY(-50%);
     }
  }
  section#shop-by-color {
    position: relative;
}
@media screen and (min-width: 750px) {
    .shop-by-color .slider--desktop {
        flex-wrap: inherit;
    }
}  

  
  @media screen and (min-width: 750px) {    
  }
  .shop-by-color .shop-by-color__item.slider__slide {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.shop-by-color .shop-by-image {
  max-height: 240px;
  height: 100%;
}

@media screen and (max-width: 749px){
  .shop-by-color .shop-by-color__item img{    max-height: 100%;}
  .shop-by-color  .shop-by-color__item {
      width: calc(60% - 3rem);
  }
  .shop-by-color .shop-by-color__label{ bottom: 0;}
  .shop-by-color .shop-by-image{
    max-height: 100%;
  }
}



/* ---------------START: Custom CSS-------------- */
/* .custom_shop_by_color_section .collection_list_fabric_container .collections_list_block{
  padding-left: 32px;
} */
.custom_shop_by_color_section .collection_list_fabric_container .collections_list_block slider-component.show_section_bottom_border{
  position:relative;
}
.custom_shop_by_color_section .collection_list_fabric_container .collections_list_block slider-component.show_section_bottom_border:after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid #2B345340;
  width: 95.5%;
  margin: 0 auto;
}
/* .custom_shop_by_color_section .collection_list_fabric_container .collections_list_block:last-child{
  border-bottom:none;
} */
.custom_shop_by_color_section .collections_list_block .shop-by-color__item:first-child{
  padding-left: 32px;
}
.custom_shop_by_color_section .collection_list_fabric_container .collections_list_block slider-component{
  padding-top: 64px;
  padding-bottom: 57px;
}
.custom_shop_by_color_section  .subheads{
  margin-bottom: 24px;
}
.custom_shop_by_color_section .collection_list_fabric_container .shop-by-color__grid{
  margin-bottom:0;
}
.custom_shop_by_color_section .collection_list_fabric_container  .slider_and_arrows_div{
  position:relative;
}
.custom_shop_by_color_section .collection_list_fabric_container .promo_badge_label{
  color: #fff;
  margin: 0;
  position: absolute;
  top: 0;
  padding-top: 28.2px;
  padding-left: 25.31px;
  line-height: 100%;
  letter-spacing: 0.24px;
  text-transform: uppercase;
  font-family: var(--font-cadiz-bold-family);
  font-size: 12px;
}
.custom_shop_by_color_section .top_heading_bar {
  display: flex;
  gap: 48px;
  border-bottom: 1px solid #2B345340;
}
.custom_shop_by_color_section .top_heading_bar .top_bar_shop-by-color{
  text-transform: uppercase;
  padding-bottom: 7.65px;
  padding-left: 12px;
  padding-right: 12px;
  line-height: 110%;
  letter-spacing: 0.3px;
}
.custom_shop_by_color_section .top_heading_bar .top_bar_shop-by-color:hover{
  color:#455A9C;
}
.custom_shop_by_color_section .collection_list_fabric_container .slider_and_arrows_div .slider-buttons{
  /* position: absolute;
  top: 50%;
  justify-content: space-between;
  width: 100%;
  transform: translateY(-50%); */
}
.custom_shop_by_color_section .collection_list_fabric_container .slider_and_arrows_div .slider-buttons .slider-button--prev{
  margin-left: 25px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
.custom_shop_by_color_section .collection_list_fabric_container .slider_and_arrows_div .slider-buttons .slider-button--next{
  margin-right: 25px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
.custom_shop_by_color_section .collection_list_fabric_container .center_content_text > *{
  margin: 0;
  font-family:(var(--font-cadiz-regular-family));
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}
.custom_shop_by_color_section .collection_list_fabric_container .center_content_text strong{
  font-family: var(--font-cadiz-bold-family);
}
.custom_shop_by_color_section .collection_list_fabric_container .right_text_label_div > *{
  margin:0;
  cursor:pointer;
}
.custom_shop_by_color_section .collection_list_fabric_container .custom_care_instructions_popup {
  display: none;
}
.custom_shop_by_color_section .collection_list_fabric_container  .custom_care_instructions_popup{
  position: fixed;
  top: 0;
  width: 50rem;
  transition: transform var(--duration-default) ease;
  transform: translateX(100%);
  right: 0;
  height: 100%;
  background: #fff;
  z-index: 999;
  padding-top: 88.65px;
  padding-bottom: 88.65px;
  padding-left: 40px;
  padding-right: 38.72px;
  overflow-y: auto;
  scroll-behavior: smooth;
}
.custom_shop_by_color_section .collection_list_fabric_container .custom_care_instructions_popup.active {
  display: block;
  transform: translateX(0);
}
.custom_shop_by_color_section .collection_list_fabric_container .custom_care_instructions_popup .cross_button{
  position: absolute;
  top: 15px;
  right: 15px;
}
.custom_shop_by_color_section .collection_list_fabric_container .custom_care_instructions_popup .cross_button svg{
  width: 8.73px;
  height: 8.73px;
}
.custom_shop_by_color_section .collection_list_fabric_container .popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0; 
  pointer-events: none;
  transition: opacity 0.3s ease;
  z-index: 50; /* under your popup */
  display:block;
}

.custom_shop_by_color_section .collection_list_fabric_container .popup-overlay.active {
  opacity: 1;
  pointer-events: auto;
  opacity: 0.7;
  background: #000;
  backdrop-filter: blur(77px);
}
.custom_shop_by_color_section .collection_list_fabric_container .custom_care_instructions_popup .popup_content p.subhead {
  text-transform: uppercase;
  font-family: var(--font-cadiz-bold-family);
  margin: 0;
  margin-bottom: 16px;
}
.custom_shop_by_color_section .collection_list_fabric_container .shop-by-color__label.label_boucle,
.custom_shop_by_color_section .collection_list_fabric_container .shop-by-color__label.label_white{
  color: #2B3453;
}
.custom_shop_by_color_section .top_bar_shop-by-color.active{
  color: #455A9C;
  border-bottom: 5px solid #455A9C;
}
.custom_shop_by_color_section .collection_list_fabric_container .animate-arrow  path {
transition: transform var(--duration-short) ease;
}
.custom_shop_by_color_section .collection_list_fabric_container .animate-arrow:hover path {
    transform: translateX(-0.05rem);
}

@media screen and (min-width: 1000px) {
  .custom_shop_by_color_section .collection_list_fabric_container .hidden_arrows_div{
    display:none !important;
  }
}
@media screen and (min-width: 768px) {
  .custom_shop_by_color_section .shop-by-color .section-header-wrapper{
    display: grid;
    grid-template-columns: 45% auto auto;
    gap: 30px;
  }
}
@media screen and (max-width: 999px) {
  .custom_shop_by_color_section .collection_list_fabric_container  .shop-by-color__item{
    width: calc(30% - 3px);
  }
  .custom_shop_by_color_section .collection_list_fabric_container .hidden_arrows_div_3{
    display:none !important;
  }
}
@media screen and (max-width: 767px) {
  .custom_shop_by_color_section .collection_list_fabric_container .collections_list_block slider-component.show_section_bottom_border:after{
    width: 95%;
    margin-right: 0;
  }
  .custom_shop_by_color_section .collections_list_block .shop-by-color__item:first-child{
    padding-left:24px;
  }
  .custom_shop_by_color_section .collection_list_fabric_container .hidden_arrows_div_2{
    display:none !important;
  }
  .custom_shop_by_color_section .collection_list_fabric_container  .shop-by-color__item{
    width: calc(46% - 2px);
  }
  .custom_shop_by_color_section .collection_list_fabric_container .slider_and_arrows_div .shop-by-color__grid .shop-by-color__item a{
    width: 100%;
  }
  .custom_shop_by_color_section  .shop-by-color .shop-by-color__content {
    text-align: left;
    width: 100%;
  }
  .custom_shop_by_color_section  .shop-by-color .section-header-wrapper{
    display:block;
  }
  .custom_shop_by_color_section .collection_list_fabric_container .right_text_label_div,
  .custom_shop_by_color_section .collection_list_fabric_container .center_content_text {
    margin-top: 16px;
  }
  .custom_shop_by_color_section .collection_list_fabric_container .collections_list_block slider-component {
    padding-top: 40px;
    padding-bottom: 32px;
    padding-left: 0;
  }
  .custom_shop_by_color_section .top_heading_bar{
    margin-left: 24px;
    padding: 0;
  }
  /* .custom_shop_by_color_section .collection_list_fabric_container .collections_list_block{
    margin-left: 24px;
  } */
  /* .custom_shop_by_color_section .top_bar_shop-by-color.active {
    color: #455A9C;
    border-bottom: 5px solid #455A9C;
  } */
   .custom_shop_by_color_section .top_heading_bar{
      overflow-x: auto;
      scroll-behavior: smooth;
      -webkit-overflow-scrolling: touch;
      padding: 0;
      /* margin: 0; */
      overflow-y: hidden;
      scrollbar-width: none;
      align-items: center;
      gap: 28px;
   }
   .custom_shop_by_color_section .top_heading_bar .top_bar_shop-by-color{
    white-space: nowrap;
   }

   .custom_shop_by_color_section .collection_list_fabric_container .custom_care_instructions_popup.active{    max-width: calc(100vw - 0rem);}
}
@media screen and (max-width: 549px) {
  .custom_shop_by_color_section .collection_list_fabric_container  .shop-by-color__item{
    width: calc(80% - 1px);
  }
  .custom_shop_by_color_section .collection_list_fabric_container .slider_and_arrows_div .shop-by-color__grid{
    gap: 24px;
  }
}
/* ---------------END: Custom CSS-------------- */



/* --------START: Only Color Link Block --------------*/
/* .shop-by-color .color_link_heading_arrows .subheads{
  margin-bottom: 24px;
} */
.shop-by-color .custom_only_color_link_block{
  padding-right: 0;
}
.shop-by-color .custom_only_color_link_block .shop-by-color__item.slider__slide{
  justify-content: flex-start;
}
.shop-by-color .custom_only_color_link_block .shop-by-color__item.slider__slide:first-child{
  padding-left: 40px;
}
.shop-by-color .custom_only_color_link_block .shop-by-color__item .shop-by-color__txt{
  margin: 0;
  padding-bottom: 16px;
}
.shop-by-color .custom_only_color_link_block .color_link_heading_arrows{
  display: flex;
  padding-bottom: 40px;
  /* padding-left: 0; */
  gap: 20px;
  justify-content: space-between;
  align-items: flex-end;
}
.shop-by-color .custom_only_color_link_block .slider-button.disabled{
  opacity: .4;
}
@media screen and (min-width: 990px) {
  .shop-by-color .less_than_4_block.shop-by-color__grid .shop-by-color__item{
    width: calc(24.2% - 1rem);
  }
}
@media (max-width:767px){
  .shop-by-color .custom_only_color_link_block{
    padding-left: 0 !important;
  }
  .shop-by-color .custom_only_color_link_block .shop-by-image{
    width: 100%;
  }
  .shop-by-color .custom_only_color_link_block .color_link_heading_arrows{
    padding-bottom: 24px;
  }
}
@media (max-width:749px){
      .shop-by-color .custom_only_color_link_block .color_link_heading_arrows {
        padding-left: 24px;
        padding-right: 24px;
    }
    .shop-by-color .custom_only_color_link_block .shop-by-color__item.slider__slide:first-child {
        padding-left: 24px;
    }
}


/* -------END: Only color Link Block ------------------*/